ISXRI - Bug #1571

Client crash when trying to load ISXRI
2016-02-11 07:09 AM - Lars

Status: Resolved
Priority: Normal
Assignee: Lars
Category: Crash

Target version:

vbulletin_issue_id:

Description
As stated client crash when trying to load ext isxri, just to add to the confusion it crashes on two boxes and works on two! :)

The only thing loaded is isxeq2 so it shouldnt have any issues with ogre or bjscripts dll's.. Not sure if you can see anything that points
in any direction. Right now I'm thinking of a full reinstallation of Windows and Innerspace.. But if it can be avoided it would be great:)

Software: Inner Space Kernel 1.14 Build 6113 (Wed Dec 16 23:37:52 2015)

Current time: Thu Feb 11 15:06:24 2016

Crash: 0xBB40E64E: Exception 0xc0000005 writing to address 0OxBB40EG4E

Additional information: Extension LoadExtension D:/Program/InnerSpace/Extensions/ISXDK34/isxri.dll

Registers:

eax=BB40EG4E ebx=77370090 ecx=0018E9B8 edx=00000000
edi=4B6CE7AO0 esi=00000000 ebp=0018E9BC esp=0018E9A8

Stack:

605EEE17 0018E9B8 00000000 00000000 00000000 0018E9F4 606083AD 6069F56C
606E9A80 00000000 606E9AB2 6069FA30 606E9A80 4B6CE7A0 606E9AB2 00000104
6069F56C 6069F56C BB580FBA 0018EC10 605F783C 606E9A80 6069FA30 00012010
0018ECC8 03DDC2F0 00000004 05C3CFE8 03DDC2F0 03C8B2BB 505C3A44 72676F72
495C6D61 72656E6E 63617053 78455C65 736E6574 736E6F69 5853495C 34334B44
7873695C 642E6972 01006C6C 00000600 0018F140 00000000 01000000 0018EA68
003A0000 0050005C 006F0072 00720067 006D0061 0049005C 006EOOEE 00720065
00700053 00630061 005C0065 00780045 00650074 0073006E 006F0069 0073006E
0049005C 00580053 004B0044 00340033 0069005C 00780073 00690072 0064002E
006C006C 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
0018EC30 OE9F74F6 00000000 0018EBF4 77356722 0018EB94 03DDC2F0 76B9E610
773567A8 00000070 5C119658 5C52CDCO0 5C52D9B8 00000064 00000001 64166738
01ADO0000 5C52D9B8 5C52D9C0 00000000 00000000 00000000 605A0000 00000000
00190018 5C119658 0000001B 0018EBFC 00000000 01937000 64106F80 0018EC28
773438A1 773438AF 0E9F7292 64166738 00000000 00000001 77333E98 64106F80
00000000 BB580A5E 0018EC28 605EABBF 0000001E 03DDC2F0 0018ECC8 605E4640
0018EC44 605E6C87 00000004 0018EC44 00000000 00000001 00000000 0018EC98
605E4657 00000004 03950083 00000034 01B4F201 03DDC2F0 03DDC338 03C8E21B
0018ECE4 0018ECC8 16A0F862 03DDC2F0 03DDC338 01B4F201 0018EC70 0018E3DC
0018EEE8 03CF2D80 1563ABA2 00000000 0018F140 03C8CE2B 03DDC2F0 0018ECE4
0018ECC8 16A0F84A 00000002 64371640 00000001 01B4F2B8 00000034 00000012
605A0000 03DDC2F0 00000000 00000000 03D5F14C 03DDC338 00000001 505C3A44
72676F72 495C6D61 72656E6E 63617053 78455C65 736E6574 736E6F69 5853495C
34334B44 7873695C 642E6972 00006C6C 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

Module addresses in stack:
isxri.dll+4EE17
isxri.dll+683AD
isxri.dll+FF56C
isxri.dll+149A80
isxri.dll+149AB2
isxri.dll+FFA30
isxri.dll+149A80
isxri.dll+149AB2
isxri.dll+FF56C
isxri.dll+FF56C
isxri.dll+5783C
isxri.dll+149A80
isxri.dll+FFA30
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+AB2BB
mscorlib.ni.dll+416F72
mscorlib.ni.dll+3F6EGE
rsaenh.dll+6574
rsaenh.dll+6F69
EverQuest2.exe+E66C6C
EverQuest2.exe+E60000
EverQuest2.exe+200000
EverQuest2.exe+36005C
EverQuest2.exe+550072
EverQuest2.exe+580067
EverQuest2.exe+530061
EverQuest2.exe+2F005C
EverQuest2.exe+54006E
EverQuest2.exe+580065
EverQuest2.exe+560053
EverQuest2.exe+490061
EverQuest2.exe+420065
EverQuest2.exe+5E0045
EverQuest2.exe+4B0074
EverQuest2.exe+59006E
EverQuest2.exe+550069
EverQuest2.exe+59006E
EverQuest2.exe+2F005C
EverQuest2.exe+3E0053
EverQuest2.exe+310044
EverQuest2.exe+1A0033
EverQuest2.exe+4F005C
EverQuest2.exe+5E0073
EverQuest2.exe+4F0072
EverQuest2.exe+4A002E
EverQuest2.exe+52006C
ntdll.dll+46722
IS-Kernel.dll+1FC2F0
KERNELBASE.dIl+DE610
ntdll.dll+467A8
ntdll.dll+338A1
ntdll.dll+338AF
ntdll.dll+23E98
isxri.dll+4ABBF
IS-Kernel.dll+1FC2F0
isxri.dll+44640
isxri.dll+46C87
isxri.dll+44657
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+1FC338
IS-Kernel.dll+AE21B
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+1FC338
IS-Kernel.dll+112D80
IS-Kernel.dll+ACE2B
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+1FC2F0
IS-Kernel.dll+17F14C
IS-Kernel.dll+1FC338
mscorlib.ni.dll+416F72
mscorlib.ni.dll+3F6EGE
rsaenh.dll+6574
rsaenh.dll+6F69

System:

Windows Version: Windows 10 Home//10586.th2_release.160126-1819
Process Memory Usage: 1192MB

System Physical RAM: 11356/16270MB

Page File: 20701/25486MB

Virtual Memory: 2397/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz

CPU 2: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 3: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 4: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 5: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 6: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 7: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz
CPU 8: Intel(R) Core(TM) i7-4770K CPU @ 3.50GHz @ 3492MHz

CPU Affinity Mask: OxFF

Video 1://./DISPLAY22/NVIDIA GeForce GTX 760
Video 2: //./DISPLAY23/NVIDIA GeForce GTX 760
Video 3: //./DISPLAY24/NVIDIA GeForce GTX 760
Video 4: //./DISPLAY25/NVIDIA GeForce GTX 760
Video 5: //./DISPLAYY/Intel(R) HD Graphics 4600
Video 6: //./DISPLAY10/Intel(R) HD Graphics 4600
Video 7: //./DISPLAY11/Intel(R) HD Graphics 4600
Video 8: //./DISPLAY26/NVIDIA GeForce GTX 760
Video 9: //./DISPLAY27/NVIDIA GeForce GTX 760
Video 10: //./DISPLAY28/NVIDIA GeForce GTX 760
Sound: PCI/VEN_10DE&DEV_1187&SUBSYS_360B1458&REV_A1
DirectX: 4.09.00.0904

Internet Explorer: 9.11.10586.0

Loaded Modules:

Module 0x001A0000-0x017C7000: C:/Spel/EverQuest II/EverQuest2.exe (Mon Feb 08 18:12:10 2016)

Module 0x03350000-0x033E0000: D:/Program/InnerSpace/InnerSpace.dll (Wed Dec 16 23:37:52 2015)

Module 0x03900000-0x03915000: C:/Spel/EverQuest ll/vistautils.dll (Thu Dec 03 00:13:07 2009)

Module 0x03BE0000-0x03E1EQ00: D:/Program/InnerSpace/IS-Kernel.dll (Sun Dec 20 21:47:35 2015)

Module 0x04970000-0x04982000: C:/Spel/EverQuest [I/XINPUT9_1_0.dll (Tue Dec 06 01:26:10 2005)

Module 0x05000000-0x050F2000: D:/Program/InnerSpace/ISUI.dIl (Mon Nov 30 16:03:39 2015)

Module 0x08090000-0x080C3000: C:/Spel/EverQuest Il/assetdb.dll (Sun Nov 13 03:08:48 2011)

Module 0xOE7B0000-0x0E7D0000: C:/Spel/EverQuest II/Miles/mssmp3.asi (Thu Jan 11 02:06:20 2007)

Module 0xOE7D0000-0x0E7D6000: C:/Spel/EverQuest IlI/Miles/mssdolby.flt (Thu Jan 11 02:05:12 2007)

Module 0x0F910000-0x0F92C000: C:/Spel/EverQuest II/Miles/mssogg.asi (Thu Jan 11 02:05:16 2007)

Module 0x0OF930000-0x0F936000: C:/Spel/EverQuest Il/Miles/mssds3d.flt (Thu Jan 11 02:06:30 2007)

Module 0xOFB50000-0x0FB7A000: C:/Spel/EverQuest II/Miles/mssvoice.asi (Thu Jan 11 02:08:07 2007)

Module 0xOFB80000-0x0FB91000: C:/Spel/EverQuest llI/Miles/mssdsp.flt (Thu Jan 11 02:05:11 2007)

Module 0xOFBA0000-0xOFBB1000: C:/Spel/EverQuest II/Miles/msseax.flt (Thu Jan 11 02:06:29 2007)

Module 0xOFBC0000-0xOFBC7000: C:/Spel/EverQuest II/Miles/msssrs.flt (Thu Jan 11 02:05:11 2007)

Module 0x10000000-0x1001C000: C:/Spel/EverQuest IlI/Miles/AudioCapture.flt (Wed May 30 07:27:48 2012)

Module 0x19320000-0x19412000: C:/Users/Lars1/AppData/LocalLow/Sony Online Entertainment/npsoeact.dil (Sat Dec 01 01:54:58
2012)

Module 0x1DE40000-0x1E7BF000: C:/Spel/EverQuest Il/icudt.dll (Mon Dec 05 21:08:24 2011)

Module 0x1FB20000-0x1FE11000: D:/Program/InnerSpace/Extensions/ISXDK34/isxeq2.dll (Wed Feb 10 02:26:45 2016)

Module 0x21100000-0x2118C000: C:/Spel/EverQuest Il/mss32.dll (Thu Jan 11 02:05:10 2007)

Module 0x3B400000-0x3B41E000: C:/Spel/EverQuest ll/steam_api.dll (Mon Jul 25 17:23:05 2011)

Module 0x54C60000-0x54D34000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/diasymreader.dll (Thu Oct 08 01:50:26 2015)
Module 0x54D40000-0x552F0000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/mscorwks.dll (Fri Sep 25 00:11:11 2015)
Module 0x552F0000-0x5538B000:
C:/WINDOWS/WinSxS/x86_microsoft.vc80.crt_1fc8b3b9ale18e3b_8.0.50727.9193_none_d09188224426efcd/MSVCR80.dll (Thu
Sep 24 23:39:48 2015)

Module 0x55590000-0x555F3000: C:/Program Files (x86)/NVIDIA Corporation/3D Vision/nvStereoApil.dll (Sat Jan 23 00:44:22
2016)

Module 0x55600000-0x556C1000: C:/Program Files (x86)/NVIDIA Corporation/3D Vision/nvSCPAPIL.dIl (Sat Jan 23 00:44:13 2016)
Module 0x556D0000-0x55735000: C:/Windows/SYSTEM32/msvcp110_win.dll (Fri Oct 30 02:08:23 2015)
Module 0x55740000-0x557FA000: C:/Windows/SYSTEM32/d3d12.dll (Fri Oct 30 02:12:12 2015)

Module 0x55800000-0x55848000: C:/Windows/SYSTEM32/dxdiagn.dll (Fri Oct 30 02:32:13 2015)

Module 0x55850000-0x55888000: C:/WINDOWS/SYSTEM32/wdmaud.drv (Fri Oct 30 02:30:58 2015)
Module 0x55890000-0x558EC000: C:/Spel/EverQuest Il/vivoxoal.dll (Mon Jul 23 20:17:37 2012)

Module 0x558F0000-0x55939000: C:/Spel/EverQuest Il/ortp.dll (Mon Jul 23 20:15:25 2012)

Module 0x55940000-0x56030000: C:/Spel/EverQuest ll/vivoxsdk.dll (Mon Jul 23 20:29:58 2012)

Module 0x56030000-0x56110000: C:/WINDOWS/SYSTEM32/OPENGL32.dll (Fri Oct 30 02:31:30 2015)
Module 0x56110000-0x56230000: D:/Program/InnerSpace/IS-OpenGL.dIl (Mon Nov 03 18:39:42 2014)
Module 0x56230000-0x56437000: C:/Spel/EverQuest Il/d3dcompiler_43.dll (Sat May 22 01:24:09 2010)
Module 0x56440000-0x56478000: D:/Program/InnerSpace/IS-D3D11.dll (Thu Jul 30 23:27:35 2015)
Module 0x56480000-0x57882000: C:/Spel/EverQuest Il/awesomium.dll (Mon Apr 29 22:59:06 2013)
Module 0x59700000-0x598FF000: C:/WINDOWS/SYSTEM32/d3dx9_43.dIl (Sat May 22 01:21:17 2010)
Module 0x59900000-0x5A671000: C:/WINDOWS/SYSTEM32/nvd3dum.dll (Sat Jan 23 00:11:11 2016)
Module 0x5FDB0000-0x60139000: C:/WINDOWS/SYSTEM32/msi.dll (Fri Oct 30 02:13:44 2015)

Module 0x605A0000-0x60704000: D:/Program/InnerSpace/Extensions/ISXDK34/isxri.dll (Wed Jan 27 23:58:18 2016)
Module 0x60850000-0x60965000: C:/Spel/EverQuest Il/dbghelp.DLL (Thu Sep 27 21:27:05 2007)

Module 0x60B30000-0x60B45000: C:/WINDOWS/SYSTEM32/samcli.dll (Fri Oct 30 02:38:09 2015)

Module 0x60B50000-0x60DB4000: C:/WINDOWS/AppPatch/AcGenral.DLL (Sun Nov 22 09:35:00 2015)
Module 0x60DC0000-0x60DC7000: C:/WINDOWS/SYSTEM32/DCIMAN32.dIl (Thu Nov 05 09:02:24 2015)
Module 0x60DD0000-0x60EBE000: C:/WINDOWS/SYSTEM32/DDRAW.dII (Fri Oct 30 02:27:26 2015)
Module 0x62C60000-0x62CCE000: D:/Program/InnerSpace/IS-D3D8.dIl (Mon Aug 25 00:04:38 2014)
Module 0x62D30000-0x62D37000: C:/WINDOWS/SYSTEM32/ksuser.dll (Fri Oct 30 02:40:58 2015)
Module 0x630A0000-0x63132000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccf1df 5.82.10586.0_none_811bc0006c44242b/COM
CTL32.dll (Fri Oct 30 02:12:25 2015)

Module 0x63140000-0x63165000: C:/WINDOWS/SYSTEM32/GLU32.dll (Fri Oct 30 02:35:48 2015)

Module 0x66C70000-0x66D5E000: C:/WINDOWS/SYSTEM32/MSVCR120.dll (Sat Oct 05 02:43:50 2013)
Module 0x66D60000-0x66DD1000: C:/WINDOWS/SYSTEM32/MSVCP120.dIl (Sat Oct 05 02:43:57 2013)
Module 0x66DE0000-0x66E03000: C:/WINDOWS/SYSTEM32/rasman.dll (Fri Oct 30 02:14:33 2015)
Module 0x66E10000-0x66EB5000: C:/WINDOWS/SYSTEM32/rasapi32.dll (Sat Jan 16 05:11:22 2016)
Module 0x67210000-0x67246000: C:/WINDOWS/SYSTEM32/DINPUTS.dII (Fri Oct 30 02:31:35 2015)
Module 0x68810000-0x688CF000: C:/WINDOWS/system32/wbem/fastprox.dil (Fri Oct 30 02:19:09 2015)
Module 0x688D0000-0x688E1000: C:/WINDOWS/system32/wbem/wbemsvc.dll (Fri Oct 30 02:39:32 2015)
Module 0x688F0000-0x68957000: C:/WINDOWS/SYSTEM32/wbemcomn.dll (Fri Oct 30 02:34:19 2015)
Module 0x68960000-0x6896D000: C:/WINDOWS/system32/wbem/wbemprox.dll (Fri Oct 30 02:37:08 2015)
Module 0x68970000-0x68979000: C:/WINDOWS/SYSTEM32/msdmo.dll (Fri Oct 30 02:39:44 2015)
Module 0x68980000-0x68990000: C:/WINDOWS/SYSTEMS32/rtutils.dll (Fri Oct 30 02:35:27 2015)

Module 0x68990000-0x68996000: C:/Windows/Microsoft. NET/Framework/v2.0.50727/fusion.dll (Fri Sep 25 00:04:17 2015)
Module 0x68AA0000-0x68AA9000: C:/WINDOWS/SYSTEM32/AVRT.dII (Fri Oct 30 02:32:50 2015)

Module 0x69930000-0x69945000: C:/Windows/SYSTEM32/devenum.dll (Fri Oct 30 02:35:41 2015)

Module 0x69B60000-0x69EA2000: C:/WINDOWS/system32/nvapi.dil (Sat Jan 23 00:06:19 2016)

Module 0x6A3D0000-0x6A3DB000: C:/WINDOWS/system32/winbrand.dll (Fri Oct 30 02:36:16 2015)
Module 0x6A3E0000-0x6A415000: D:/Program/InnerSpace/IS-D3D9.dIl (Sun Dec 13 17:12:03 2015)
Module 0x6A470000-0x6A478000: C:/WINDOWS/SYSTEM32/midimap.dll (Fri Oct 30 02:35:37 2015)
Module 0x6A480000-0x6A489000: C:/WINDOWS/SYSTEM32/msacm32.drv (Fri Oct 30 02:37:43 2015)
Module 0x6B3F0000-0x6B3F8000: C:/WINDOWS/SYSTEM32/SensApi.dil (Fri Oct 30 02:40:12 2015)
Module 0x6B570000-0x6B6E9000: C:/WINDOWS/system32/nvspcap.dll (Mon Jan 11 11:33:52 2016)
Module 0x6BEF0000-0x6C10A000: C:/WINDOWS/system32/d3d11.dll (Sun Nov 22 09:14:44 2015)

Module 0x6F140000-0x6F199000: C:/Spel/EverQuest Il/libsndfile-1.dIl (Thu Aug 31 11:35:29 2006)

Module 0x6F640000-0x6F695000: C:/WINDOWS/System32/MMDevApi.dll (Fri Oct 30 02:27:43 2015)
Module 0x6F6A0000-0x6F708000: C:/WINDOWS/SYSTEM32/AUDIOSES.DLL (Sat Jan 16 05:24:47 2016)
Module 0x6F710000-0x6F764000: C:/WINDOWS/SYSTEM32/OLEACC.dII (Fri Oct 30 02:31:30 2015)
Module 0x6FA90000-0x6FCB8000: C:/WINDOWS/SYSTEM32/wininet.dll (Wed Jan 27 04:50:47 2016)
Module 0x6FD90000-0x7005B000: C:/WINDOWS/SYSTEM32/iertutil.dll (Wed Jan 27 04:45:30 2016)
Module 0x70060000-0x701DE000: C:/WINDOWS/SYSTEM32/urlmon.dll (Wed Jan 27 04:50:51 2016)
Module 0x701E0000-0x701E6000: C:/WINDOWS/SYSTEM32/MSIMG32.dll (Fri Oct 30 02:39:23 2015)
Module 0x70470000-0x7063B000: C:/WINDOWS/SYSTEM32/d3d9.dll (Fri Oct 30 02:15:18 2015)

Module 0x70830000-0x708B6000: C:/WINDOWS/SYSTEM32/dsound.dll (Fri Oct 30 02:29:10 2015)
Module 0x70C50000-0x70C66000: C:/WINDOWS/SYSTEM32/USP10.dll (Fri Oct 30 02:42:07 2015)
Module 0x70C70000-0x70C88000: C:/WINDOWS/SYSTEM32/MSACM32.dll (Fri Oct 30 02:34:39 2015)
Module 0x70D80000-0x70F8F000:
C:/WINDOWS/WinSxS/x86_microsoft.windows.common-controls_6595b64144ccf1df 6.0.10586.0_none_d3c2e4e965da4528/Comct
132.dl1l (Fri Oct 30 02:15:27 2015)

Module 0x71220000-0x712B2000: C:/WINDOWS/system32/apphelp.dll (Fri Oct 30 02:31:19 2015)

Module 0x712C0000-0x712E3000: C:/WINDOWS/SYSTEM32/WINMMBASE.dIl (Fri Oct 30 02:32:48 2015)
Module 0x712F0000-0x71314000: C:/WINDOWS/SYSTEM32/WINMM.dII (Fri Oct 30 02:33:20 2015)

Module 0x71320000-0x71387000: C:/WINDOWS/SYSTEM32/WINSPOOL.DRYV (Fri Nov 13 05:27:40 2015)
Module 0x719C0000-0x71A35000: C:/WINDOWS/SYSTEM32/UxTheme.dll (Fri Oct 30 02:46:25 2015)
Module 0x71A40000-0x71A4A000: C:/WINDOWS/SYSTEM32/Secur32.dll (Fri Oct 30 02:38:07 2015)
Module 0x71A50000-0x71A97000: C:/WINDOWS/System32/fwpucint.dll (Fri Oct 30 02:09:13 2015)

Module 0x71AB0000-0x71AC6000: C:/WINDOWS/SYSTEM32/MPR.dII (Fri Oct 30 02:31:17 2015)

Module 0x71AF0000-0x71B04000: C:/WINDOWS/system32/NLAapi.dll (Fri Oct 30 02:35:09 2015)

Module 0x71B10000-0x71B93000: C:/WINDOWS/SYSTEM32/dxgi.dll (Fri Oct 30 02:27:43 2015)

Module 0x71BA0000-0x71BAA000: C:/WINDOWS/SYSTEM32/hid.dll (Fri Oct 30 02:35:00 2015)

Module 0x71BB0000-0x71C1A000: D:/Program/InnerSpace/IS-Virtuallnput.dil (Sun Dec 20 19:55:08 2015)
Module 0x71C20000-0x71C5F000: C:/WINDOWS/SYSTEM32/d3dx11_43.dll (Sat May 22 01:22:28 2010)
Module 0x71CD0000-0x71CFAQ00: D:/Program/InnerSpace/Lavish.DLL (Wed Oct 15 15:15:12 2014)
Module 0x71D50000-0x71E18000: C:/WINDOWS/SYSTEM32/wintypes.dll (Wed Jan 27 04:58:30 2016)
Module 0x71EA0000-0x71FEBO000: C:/WINDOWS/System32/PROPSYS.dIl (Fri Oct 30 02:15:08 2015)
Module 0x71FF0000-0x72012000: C:/WINDOWS/SYSTEM32/DEVOBJ.dII (Fri Oct 30 02:36:45 2015)
Module 0x72070000-0x720D4000: C:/WINDOWS/SYSTEM32/schannel.dll (Tue Jan 05 01:38:55 2016)
Module 0x720E0000-0x720FD000: C:/WINDOWS/SYSTEM32/dwmapi.dll (Fri Oct 30 02:30:11 2015)
Module 0x72130000-0x721B4000: C:/WINDOWS/SYSTEM32/DNSAPI.dII (Fri Oct 30 02:27:30 2015)
Module 0x721C0000-0x7223E000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/clrjit.dll (Mon Nov 23 19:05:48 2015)
Module 0x72240000-0x72256000: C:/WINDOWS/system32/pnrpnsp.dil (Fri Oct 30 02:34:36 2015)

Module 0x72260000-0x733AA000:
C:/WINDOWS/assembly/Nativelmages_v4.0.30319_32/mscorlib/7861e52ba2d943b167d29bdb87ff9d05/mscorlib.ni.dll (Mon Nov 23
19:06:49 2015)

Module 0x733B0000-0x733BB000: C:/WINDOWS/System32/winrnr.dll (Fri Oct 30 02:35:10 2015)

Module 0x73420000-0x73428000: C:/Windows/System32/rasadhlp.dll (Sat Jan 16 05:35:50 2016)

Module 0x734A0000-0x734B2000: C:/WINDOWS/system32/napinsp.dil (Fri Oct 30 02:34:52 2015)

Module 0x734C0000-0x734E5000: C:/Windows/SYSTEM32/cryptnet.dll (Fri Oct 30 02:35:44 2015)

Module 0x734F0000-0x7350F000: C:/WINDOWS/SYSTEM32/gpapi.dil (Fri Oct 30 02:24:33 2015)

Module 0x73510000-0x73518000: C:/WINDOWS/SYSTEM32/WINNSI.DLL (Fri Oct 30 02:40:23 2015)
Module 0x73520000-0x73534000: C:/WINDOWS/SYSTEM32/dhcpcsve.DLL (Fri Oct 30 02:34:06 2015)
Module 0x73540000-0x73553000: C:/WINDOWS/SYSTEMS32/dhcpcsve6.DLL (Fri Oct 30 02:35:10 2015)
Module 0x73590000-0x735B8000: C:/WINDOWS/SYSTEMS32/ntmarta.dll (Fri Oct 30 02:32:16 2015)

Module 0x735C0000-0x735DB000: C:/WINDOWS/SYSTEM32/bcrypt.dil (Fri Oct 30 02:46:08 2015)

Module 0x735E0000-0x736D5000: C:/WINDOWS/SYSTEM32/MSVCR120_CLR0400.dIl (Thu Apr 09 03:18:53 2015)
Module 0x736E0000-0x7370F000: C:/WINDOWS/system32/rsaenh.dll (Fri Oct 30 02:32:14 2015)

Module 0x73710000-0x73723000: C:/WINDOWS/SYSTEM32/CRYPTSP.DLL (Fri Oct 30 02:37:36 2015)
Module 0x73730000-0x73DE1000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/clr.dll (Mon Nov 23 19:13:00 2015)
Module 0x73DF0000-0x73E69000: C:/Windows/Microsoft. NET/Framework/v4.0.30319/mscoreei.dll (Thu Oct 08 01:06:18 2015)
Module 0x73E70000-0x73EBF000: C:/WINDOWS/system32/mswsock.dll (Fri Oct 30 02:46:07 2015)

Module 0x73EC0000-0x73F5B000: C:/WINDOWS/SYSTEM32/WINHTTP.dII (Sat Jan 16 05:24:12 2016)
Module 0x73F70000-0x73F9F000: C:/WINDOWS/SYSTEM32/IPHLPAPI.DLL (Fri Oct 30 02:13:18 2015)
Module 0x73FA0000-0x73FF9000: C:/WINDOWS/SYSTEM32/mscoree.dll (Fri Oct 30 02:29:15 2015)
Module 0x74000000-0x74008000: C:/WINDOWS/SYSTEM32/VERSION.dII (Fri Oct 30 02:38:58 2015)
Module 0x74010000-0x74029000: C:/WINDOWS/SYSTEM32/USERENV.dII (Fri Oct 30 02:34:23 2015)
Module 0x74030000-0x7403A000: C:/WINDOWS/SYSTEM32/CRYPTBASE.dII (Fri Oct 30 02:39:15 2015)
Module 0x74040000-0x7405E000: C:/WINDOWS/SYSTEM32/SspiCli.dll (Fri Oct 30 02:45:54 2015)

Module 0x74060000-0x7421D000: C:/WINDOWS/SYSTEM32/combase.dll (Wed Jan 27 04:51:07 2016)
Module 0x74280000-0x74312000: C:/WINDOWS/SYSTEM32/OLEAUT32.dIl (Fri Oct 30 02:29:02 2015)
Module 0x74480000-0x744D8000: C:/WINDOWS/SYSTEM32/bcryptPrimitives.dll (Fri Oct 30 02:32:56 2015)
Module 0x74500000-0x745AD000: C:/WINDOWS/SYSTEM32/RPCRTA4.dlIl (Fri Oct 30 02:46:17 2015)
Module 0x745B0000-0x749BB000: C:/WINDOWS/SYSTEM32/SETUPAPL.dII (Fri Oct 30 02:24:33 2015)
Module 0x749C0000-0x749C7000: C:/WINDOWS/SYSTEM32/NSI.dIl (Fri Oct 30 02:40:18 2015)

Module 0x749D0000-0x74ABB000: C:/WINDOWS/SYSTEM32/0le32.dll (Fri Oct 30 02:21:51 2015)

Module 0x74AC0000-0x74B4D000: C:/WINDOWS/SYSTEM32/shcore.dll (Fri Oct 30 02:14:47 2015)

Module 0x74B50000-0x74C97000: C:/WINDOWS/SYSTEM32/USER32.dIl (Tue Nov 24 08:56:18 2015)
Module 0x74E10000-0x7530A000: C:/WINDOWS/SYSTEMS32/windows.storage.dll (Wed Jan 27 04:55:15 2016)
Module 0x753B0000-0x753DB000: C:/WINDOWS/SYSTEM32/IMM32.DLL (Fri Oct 30 02:46:03 2015)
Module 0x753E0000-0x7543F000: C:/WINDOWS/SYSTEM32/WS2_32.dll (Fri Oct 30 02:30:31 2015)
Module 0x75440000-0x75485000: C:/WINDOWS/SYSTEM32/SHLWAPI.dII (Fri Oct 30 02:26:09 2015)
Module 0x75490000-0x754D4000: C:/WINDOWS/SYSTEM32/sechost.dll (Fri Oct 30 02:30:07 2015)

Module 0x754E0000-0x768DE000: C:/WINDOWS/SYSTEM32/SHELL32.dll (Wed Jan 27 05:00:51 2016)
Module 0x768E0000-0x7695B000: C:/WINDOWS/SYSTEM32/advapi32.dil (Tue Jan 05 01:36:20 2016)
Module 0x76960000-0x76966000: C:/WINDOWS/SYSTEM32/PSAPI.dIl (Fri Oct 30 02:40:33 2015)

Module 0x76970000-0x76ABF000: C:/WINDOWS/SYSTEM32/GDI32.dIl (Tue Jan 05 01:56:21 2016)
Module 0x76AC0000-0x76C3E000: C:/WINDOWS/SYSTEM32/KERNELBASE.dIl (Wed Jan 27 05:22:06 2016)
Module 0x76C40000-0x76C82000: C:/WINDOWS/SYSTEM32/WINTRUST.dIl (Fri Oct 30 02:32:47 2015)
Module 0x76C90000-0x76D70000: C:/WINDOWS/SYSTEM32/KERNEL32.DLL (Fri Oct 30 02:46:21 2015)
Module 0x76DD0000-0x76DDF000: C:/WINDOWS/SYSTEM32/profapi.dll (Fri Oct 30 02:37:15 2015)
Module 0x76DE0000-0x76F58000: C:/WINDOWS/SYSTEM32/CRYPT32.dll (Fri Oct 30 02:26:02 2015)
Module 0x76F80000-0x76FB7000: C:/WINDOWS/SYSTEM32/cfgmgr32.dil (Fri Oct 30 02:31:58 2015)
Module 0x76FC0000-0x77044000: C:/WINDOWS/SYSTEM32/clbcatq.dll (Fri Oct 30 02:27:33 2015)
Module 0x77050000-0x7716F000: C:/WINDOWS/SYSTEM32/MSCTF.dIl (Sat Jan 16 05:19:26 2016)
Module 0x77170000-0x7717E000: C:/WINDOWS/SYSTEM32/MSASN1.dIl (Fri Oct 30 02:38:19 2015)
Module 0x77180000-0x7723E000: C:/WINDOWS/SYSTEM32/msvcrt.dll (Fri Oct 30 02:34:10 2015)

Module 0x77240000-0x77284000: C:/WINDOWS/SYSTEM32/powrprof.dll (Fri Oct 30 02:34:11 2015)
Module 0x77300000-0x7730C000: C:/WINDOWS/SYSTEM32/kernel.appcore.dil (Fri Oct 30 02:38:12 2015)
Module 0x77310000-0x7748B000: C:/WINDOWS/SYSTEM32/ntdll.dll (Wed Jan 27 05:21:32 2016)

LavishScript Execution Stack:

ext isxri

Running Scripts:

History

#1 - 2016-02-17 02:42 PM - Herculezz

- Status changed from New to Resolved

After doing a bit of google research involving the specific memory address listed it seems this is not specific to ISXRI, but instead an issue with
Windows Compatibility, check out this very informative post by kannkor

http://forums.ogregaming.com/viewtopic.php?f=8&t=291
